#ajax-info{
	display: none;
}

#filtre_materiel_wrap{
	width: 750px;
	overflow: hidden;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

#filtre_materiel_menu{
	background: #cdd;
	width: 1500px;
	/*margin-left: -750px;*/
}

#filtre_materiel_menu_main .main_categories{
	margin-top: 10px;
}

#filtre_materiel_menu h2, #filtre_materiel_menu h2 a{
	margin: 0 0 5px 0;
	height: 20px;
	color: #004;
}

#filtre_materiel_menu h2{
}

#filtre_materiel_menu_main, #filtre_materiel_menu_submenus{
	width: 730px;
	float: left;
	padding: 10px;
	position: relative;
}

#filtre_materiel_menu .a_main_category, #filtre_materiel_menu_submenus .main_category{
	width: 138px;
	height: 138px;
	float: left;
	position: relative;
}

#filtre_materiel_menu .main_category{
	display: block;
	width: 138px;
	height: 138px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background: no-repeat center top #fff;
}

#filtre_materiel_menu_main .main_category{
	cursor: pointer;
	cursor: hand;
}

#filtre_materiel_menu .main_category h4{
	position: absolute;
	bottom: 5px;;
	text-align: center;
	width: 100%;
	text-decoration: none;
	font-size: 14px;
}

#filtre_materiel_menu .main_category.cat-2{
	background-image: url(img/cuiller.jpg);
}

#filtre_materiel_menu .main_category.cat-33{
	background-image: url(img/jig.jpg);
}

#filtre_materiel_menu .main_category.cat-6{
	background-image: url(img/virgule.jpg);
}

#filtre_materiel_menu .main_category.cat-4{
	background-image: url(img/pn.jpg);
}

#filtre_materiel_menu .main_category.cat-26{
	background-image: url(img/spinnerbait.jpg);
}

/*
#filtre_materiel_menu_main .a_main_category{
	display: inline-block;
}
*/
#filtre_materiel_menu_main .a_main_category + .a_main_category{
	margin-left: 10px;
}

#filtre_materiel_menu_submenus_wrap{
	/*height: 173px;*/
	overflow: hidden;
}

#filtre_materiel_menu_submenus .sub_categories_wrap{
	width: 175px;	
	float: left;
	margin-left: 5px;
	position: absolute;
	top: 25px;;
	left: 140px;
	overflow: hidden;
	z-index: 1;
}

#filtre_materiel_menu_submenus .sub_categories{
	height: 140px;	
	width: 320px;
	background: #dee;
	padding: 5px;
}

/*
#filtre_materiel_menu_submenus .sub_categories:hover{
	background: #beb;
}
*/

#filtre_materiel_menu_submenus .additionnal_sub_cats{
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	font-weight: bold;
	padding: 65px 4px 0;
	background-color: #abb;
	color: 466;
	height: 95px;	
}

#filtre_materiel_menu_submenus .sub_categories .column, #filtre_materiel_menu_submenus .sub_categories .unselect_ticks{
	width: 160px;
}


#filtre_materiel_menu_submenus .sub_categories .column{
	float: left;
}

#filtre_materiel_menu_submenus .sub_categories .unselect_ticks{
	position: absolute;
	bottom: 2px;
	left: 0;
	text-align: center;
	font-size: 14px;
}

#filtre_materiel_menu_submenus .filters{
	position: absolute;
	top: 25px;;
	right: 0;
	/*
	float: right;
	background: #ddd;
	*/
	width: 420px;	
}

#filtre_materiel_menu_submenus .filters label{
	float: left;
	width: 70px;
	text-align: right;
	padding-right: 5px;
}
#filtre_materiel_menu_submenus .filters input{
	float: left;
	width: 100px;
	background: #ffc;
	border: 0;
	color: #d82;
	font-weight: bold;
}

#filtre_materiel_menu_submenus .sort{
	position: absolute;
	right: 0;
	bottom: 0;
	background: #ddd;
}

#filtre_materiel_menu_submenus .results_number{
	position: absolute;
	right: 230px;
	bottom: 0;
	font-weight: bold;
	font-size: 24px;
	color: #555588;
}

#filtre_materiel_menu_submenus .sub_category input{
	margin-right: 5px;
}

#filtre_materiel_menu_submenus .sub_category p{
	display: inline-block;
	margin: 0;
}

#filtre_materiel_menu_submenus .sub_category p:hover{
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
}

#filtre_materiel_menu_submenus .submenu{
	position: relative;
	margin-bottom: 20px;
	overflow: hidden;
	height: 175px;
}

#filtre_materiel_result_main {
	position: relative;
}

#filtre_materiel_list_wrap, #filtre_materiel_list_wait{
	/*height: 2185px;*/
	width: 780px;
}

#filtre_materiel_list_wait{
	display: none;
	position: absolute;
	top: 10px;
	left: -10px;
	width: 770px;
	background: url(img/wait_bg.png) repeat;
}

#filtre_materiel_list_wait_loader{
	background: url(img/ajax-loader.gif) no-repeat;
	width: 66px;
	height: 66px;
	margin: 20px auto 0;
}
#filtre_materiel_list_wrap{
	margin: 5px -16px;
	overflow: hidden;
}

#filtre_materiel_list{
}

#filtre_materiel_list .product{
	float: left;
	width: 242px;
	height: 255px;
	background: #f8f8f8;
	margin: 8px;
	/*
	padding: 5px;
	*/
	border: 1px dashed #08F; 
	cursor: pointer;
	cursor: hand;
}

#filtre_materiel_list .product:hover{
	box-shadow: 0 0 4px 2px #bbf;
	/*background: #abb;*/
	border-color: #bbf;
	/*border: 1px solid #ffffff;*/
}

#filtre_materiel_list .product img{
	width: 100px;
	height: 100px;
	float: left;
}

#filtre_materiel_list .product h4{
	height: 30px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	margin-top: 0;
	padding: 5px;
	background: #f0f0f0;
	border: 1px solid #ddd;
	border-width: 0 0 1px 0;
	text-align: center;
}

#filtre_materiel_list .product .infos, #filtre_materiel_list .product .marque{
	width: 137px;
	padding : 10px 0 5px 0;
}

#filtre_materiel_list .product .infos{
	float: left;	
	/*
	background: #ccc;
	height: 100px;
	*/
	position: relative;
}

#filtre_materiel_list .product .marque{
	float: left;	
	text-align: center;
	position: relative;
	font-weight: bold;
}

#filtre_materiel_list .product .prix{
	margin: 10px 5px;
}

#filtre_materiel_list .product .prix .prix_highlight{
	font-weight: bold;
	font-size: 14px;
	color: #222;
}

#filtre_materiel_list .product .notes, #filtre_materiel_list .product .masque_notes{
	width: 114px;
	height: 40px;
	margin: 0 3px;
}

#filtre_materiel_list .product .masque_notes{
	margin-left: 0;
}

#filtre_materiel_list .product .notes{
	background-image: url(img/notes_poissons.png);
	float: left;
}

#filtre_materiel_list .product .masque_notes{
	background-image: url(img/masque_notes.png);
}

#filtre_materiel_list .product .infos .info, #filtre_materiel_index .info{
	float: left;	
	height: 45px;
	padding-right: 4px;
	background-image: url(img/infos_bg.png);
	background-position: 0 0;
}

#filtre_materiel_list .product .infos .info .value, #filtre_materiel_index .info .value{
	padding-top: 19px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}

#filtre_materiel_list .product .infos .info.taille_mm, #filtre_materiel_index .info.taille_mm{
	width: 46px;	
	color: #330;
}

#filtre_materiel_list .product .infos .info.poids_dg, #filtre_materiel_index .info.poids_dg{
	width: 41px;	
	background-position: -50px 0;
	color: #fff;
}

#filtre_materiel_list .product .infos .info.taille_n, #filtre_materiel_index .info.taille_n{
	background-position: -95px 0;
	width: 28px;	
	color: #fff;
}
	
#filtre_materiel_list .product .infos .info.empty{
	background-image: none;
}

	

/*
#filtre_materiel_list .product .infos .label, #filtre_materiel_list .product .infos .value{
	float: left;	
}

#filtre_materiel_list .product .infos .label{
	width: 59px;
	text-align: right;
}

#filtre_materiel_list .product .infos .value{
	width: 78px;
}
*/

.filtre_materiel_range{
	padding: 5px 0;
}

.filtre_materiel_range:hover{
	background-color: #cdd;
}

.filtre_materiel_slider_filtre{
	background: none;
	margin: 0 15px;
	float: left;
	width: 210px;
}

#filtre_materiel_pages{
}

#filtre_materiel_pages a.filtre_materiel_page_link{
	padding: 0 2px;
	margin: 0 2px;
}

#filtre_materiel_pages a.filtre_materiel_page_link.selected{
	font-weight: bold;
}

.filtre_materiel_slider_filtre .ui-slider-handle{
	width: 8px;
	margin-left: -4px;
	/*background-color: #F6931F;*/
}

.filtre_materiel_slider_filtre .ui-slider-range{
	background-color: #ffc;
	background-image: none;
}

#filtre_materiel_index{
	padding-bottom: 20px;
}

#filtre_materiel_index h3{
	font-size: 20px;
	text-shadow: 0 0 2px #fff;
	color: #26a;
	text-align: center;
}

#filtre_materiel_index .filtre_materiel_index_bloc{
	float: left;
	padding: 10px;
	border: 1px dashed #9aa;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background-color: #cdd;
	height: 220px;
	margin-top: 10px;
}

#filtre_materiel_index .filtre_materiel_index_bloc.col2{
	margin-left: 20px;
	width: 260px;
}

#filtre_materiel_index .filtre_materiel_index_sub_bloc{
	padding: 10px;
	font-weight: bold;
	text-align: center;
	color: #036;
}

#filtre_materiel_index .info.poids_dg{
 	margin-left: 5px;
}

#filtre_materiel_index .info.taille_n{
 	margin-left: 18px;
}

#filtre_materiel_index .line_info{
 	margin-left: 5px;
}

#filtre_materiel_index .line_info p{
	padding-top: 15px;
	font-weight: normal;
	text-align: left;
	color: #000;
}

.filtre_materiel_index_sub_bloc img{
	float: none;
	margin-right: 0; 
}

#filtre_materiel_index .filtre_materiel_index_bloc{
	float: left;
	padding: 10px;
	border: 1px dashed #9aa;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background-color: #cdd;
}

#filtre_materiel_menu_main h2{
	font-size: 20px;
	text-shadow: 0 0 2px #fff;
	color: #06c;
	text-align: center;
	font-family: Amaranth, Trebuchet MS, Arial, Sans-serif;
}

.filtre_materiel_like{
	height: 24px;
	margin-bottom: 10px;
}
	